//
//  EditProfileVC.swift
//  Garmentoo
//
//  Created by Vijith on 04/04/22.
//

import UIKit

class EditProfileVC: UIViewController {
    @IBOutlet weak var imageOuterView:UIView!
    @IBOutlet weak var profPic: UIImageView!
    
    @IBOutlet weak var mailTF: UITextField!
    @IBOutlet weak var phoneTF: UITextField!
    @IBOutlet weak var locationTF: UITextField!
    @IBOutlet weak var zipcodeTF: UITextField!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
        setui()
    }
    
func setui()
{
    self.imageOuterView.layer.cornerRadius = self.imageOuterView.frame.height / 2
    self.profPic.layer.cornerRadius = self.profPic.frame.height / 2
    
    self.mailTF.addBottomBorder()
    self.phoneTF.addBottomBorder()
    self.locationTF.addBottomBorder()
    self.zipcodeTF.addBottomBorder()
}
    @IBAction func OnTapBackBtn(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }

    @IBAction func onTapSaveBtn(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
}
